package com.qmth.teachcloud.common.bean.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 临时授权码
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/29
 */
public class UserAuthenticationDto implements Serializable {

    @ApiModelProperty("uid")
    private String uid;

    @ApiModelProperty("临时授权码")
    private String code;

    public UserAuthenticationDto() {

    }

    public UserAuthenticationDto(String uid, String code) {
        this.uid = uid;
        this.code = code;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
